branch: main
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/TTF/Karantina-Light.ttf: Karantina-Light.ttf
  fonts/TTF/Karantina-Regular.ttf: Karantina-Regular.ttf
  fonts/TTF/Karantina-Bold.ttf: Karantina-Bold.ttf
repository_url: https://github.com/ronykoch/Karantina.git
